Page MenuHomePhabricator

Delete Jenkins label DebianJessie
Closed, ResolvedPublic

Description

The Jenkins label DebianJessie was for permanent Jenkins agent using Jessie. We are phasing out those instances and the tag should be removed once all jobs have been migrated/deleted.

https://integration.wikimedia.org/ci/label/DebianJessie/

Event Timeline

Change 575381 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[integration/config@master] jjb: [wikidata-query-gui-build] Drop for now, awaiting replacement with Docker

https://gerrit.wikimedia.org/r/575381

Change 575381 merged by jenkins-bot:
[integration/config@master] jjb: [wikidata-query-gui-build] Drop for now, awaiting replacement with Docker

https://gerrit.wikimedia.org/r/575381

Mentioned in SAL (#wikimedia-releng) [2020-03-20T18:06:31Z] <James_F> jjb: Manually disabled DockerJessie boxes for T239981

Jdforrester-WMF raised the priority of this task from Medium to High.Mar 25 2020, 5:44 PM
Jdforrester-WMF closed this task as Resolved.Apr 29 2020, 3:58 PM

Yeah, forgot to delete that one last week.

Now all done!